Subject: Re: bug#54488: 29.0.50; move-to-column/overlay-related regression in latest master, perhaps 28?

From: João Távora <[email-masked]>
Date: Wed, 23 Mar 2022 01:11:21 +0000

On Tue, Mar 22, 2022 at 11:55 PM Dmitry Gutov <[email-masked]> wrote:

> On 22.03.2022 23:05, João Távora wrote:
> >      >  Why do you have to use move-to-column instead of forward-char?
> >      >
> >      > I don't remember! Is it exactly equivalent if you're standing in
> >     the beginning of the line?
> >
> >     Yes, if you have only text in the buffer (no images etc.).
> >
> >
> > Hmmm, it's interesting. Maybe I should just switch to that. Seems to fix
> > it. Until someone adds images to the source code i suppose. What's your
> > "etc"?
>
> Tabs?
>

Aha! yup.  This idea won't fly.  Thanks, Dmitry, I was about to push that
happily, but people definitely use tabs in their source code.

João